/* Viajes El Corte Ingles 2014 */

#tipo_busqueda {height:20px;}
.option-field { color: #1A6012; display: inline-block; float: left; font-family: "source_sans_pro_semiboldRg",Arial,Helvetica,sans-serif; font-size: 1em;}

.ieold .float-block + .float-block { margin-top: 0;}
.direct-flight { color: #0F4D08; font-family: 'Source Sans Pro',sans-serif; font-size: 1.1em; margin-top: 7px; width:300px;}
input[type="radio"] { left: 0; opacity: 0; position: relative;}
.direct-flight{ display: inline-block;}
.ie8 .option-field { padding-right:0px;}
.ieold .option-field { padding:0px; font-size:1em;}
.ieold .calendarseven { margin-left: 30px;}
.direct_flight { font-family: "source_sans_pro_semiboldRg",Arial,Helvetica,sans-serif; color: #1A6012; font-size: 1.1em;}
.check-one {
    -moz-user-select: none;
    background: url("/estaticos/Redbility/_style/_css/_gfx/radiobutton.png") no-repeat scroll 0 1px / 16px 50px transparent;
    color: #1A6012;
    cursor: pointer;
    display: inline-block;
    font-family: "source_sans_pro_semiboldRg",Arial,Helvetica,sans-serif;
    font-size: 1.1em;
    padding: 2px 0 3px 19px;
}
.ieold .option-field input[type="radio"] + label { padding-left:0px;}

.option-field input[type="radio"] + label {     -moz-user-select: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background: url("/estaticos/Redbility/_style/_css/_gfx/radiobutton.png") no-repeat scroll 0 0px / 14px 42px transparent;
    background-origin: padding-box;
    background-position: 0 0px;
    background-repeat: no-repeat;
    padding-left:18px;
    cursor: pointer;
    display: inline-block;
 } 

.option-field .radio01:checked + label {
    background-position: 0 bottom;
}

.ieold .check-one {
	width: 300px;
}
.ie8 .check-one {
	width: 300px;
}
.ie8 .pax {
    float: right;
    margin-top: -59px;
    width: 55%;
}

.ie8 .container-select.disneycontainer SELECT {
    width: 214px;
}
.ie8 .container-select.zonesize SELECT {
    width: 189px;
}
.radio01:checked + label { background-position: 0 bottom; padding-bottom: 0;}

/* Warner */
#warnerSearch #fechas { margin-top: 10px;}

/* Disney */
#disneySearch #fechas, #PortAventuraSearch #fechas{float: left; margin-top: 10px; width: 170px;}


.browser .date-block-title { color: #1A6012; font-family: "source_sans_pro_semiboldRg",Arial,Helvetica,sans-serif; padding-bottom: 4px;}
.container-select-zone {
    background: url("/estaticos/Redbility/_style/_css/_gfx/arrow-select.png") no-repeat scroll 170px 1px #FFFFFF;
    border: 1px solid #D6D6D6;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 -1px 1px 0 #B6BEA9;
    float: left;
    height: 30px;
    margin-right: 12px;
    overflow: hidden;
    width: 196px;
}

#origen {margin-top:14px; float:left; width:400px;}
.ie8 #origen {margin-top:24px;}

.select01-zone {
    -moz-appearance: none;
    background: url("/estaticos/Redbility/_style/_css/_gfx/arrow-select.png") no-repeat scroll right 0 transparent;
    border: 0 none;
    color: #657165;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    height: 30px;
    padding: 6px;
    position: relative;
    width: 222px;
	 color: #657165;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.167em;
}

/* Warner */
#warnerSearch #ocupacion { margin-top: 5px; padding-top: 40px; margin-bottom: 20px;}

/* Disney */
#disneySearch #ocupacion, #PortAventuraSearch #ocupacion { margin-top: 0px; padding-top: 10px; margin-bottom: 0px;}

#ocupacion .float-block {margin-bottom:9px}

#noches { margin-top:10px;  width:150px; float: left}
.float-block-selects-rooms-disney { float: left; margin-top: 10px;  width: 50%;}
.ninos { margin-top: 25px;}
.pax { float: right; margin-top: -76px; width: 55%; }
.input01.size-8 { display: inline; float: left; margin-bottom: 10px; margin-left: 5px; margin-top: 7px;}

.selectninosHab2 {display:none;}
#ninosHab2, #ninosHab1{   float: left; margin-top: 5px; width: 260px; display:none;}
input[id|="cmbEdadNino"] {display:none !important;}

#buscar { float:none;}
.nino1{ float:left; width:100px;}

.float-block .container-select.roomscontainer { width:56px;  background-position: 30px 1px; box-shadow:none}
.float-block .select01.roomselect01 { width:80px;}

.float-block.select01.roomselect {
     width: 340px;
	  background-position: 285px 1px;
}
.container-select.disneycontainer {
	 background-position: 285px 1px;
   width: 310px;
}

.container-select.disneycontainer:hover {
	 background-position: 285px -51px;
}

.select01.disneyselect {
     width: 340px;
	  background-position: 285px 1px; box-shadow:none;
}

.habitacion2 {display:none;}

#disneySearch .fancyradio {
    position: relative;}
	
.ie #disneySearch .fancycheckbox input[type="radio"], .ie #disneySearch.fancycheckbox input[type="checkbox"] {
    margin: 0;
}

label.fancyradio {    font-family: "source_sans_pro_semiboldRg",Arial,Helvetica,sans-serif;
    font-size: 1.1em;  color: #1A6012;}
	
#disneySearch .fancyradio input[type="radio"] + span {
    background-position: 0 0;
    background-size: 14px 40px;
    margin: 0 6px 0 0;
    padding: 0 0 0 18px;
}

/*<!--calendario portaventura-->*/

.opening-dates {float: left; margin-bottom: 10px; width: 300px;background: url("/estaticos/calendario_verde.png") no-repeat scroll 0 0 transparent;padding: 0 0 8px 35px;}
.opening-dates a.goto { color: #1A6012; float: left;font-family: "source_sans_pro_semiboldRg", Arial;font-size: 1.25em; margin-top: 0; background: url("/estaticos/Redbility/_style/_css/_gfx/arrow01d.png") no-repeat scroll right 9px / 8px 13px;height: auto; padding:5px 14px 0 0; line-height: 20px;}
.ie8 .opening-dates a.goto { background: url("/estaticos/Redbility/_style/_css/_gfx/ie-arrow01.png") no-repeat right 9px}
.opening-dates a.goto:hover{color:#116F05;}
.opening-dates img {display: none;}

